fann_set_cascade_activation_steepnesses
fann_set_cascade_candidate_limit
Fann Functions
PHP Manual

# fann_set_cascade_candidate_change_fraction

Sets the cascade candidate change fraction

### Description

bool fann_set_cascade_candidate_change_fraction ( resource `$ann` , float `$cascade_candidate_change_fraction` )

Sets the cascade candidate change fraction.

### Parameters

`ann`

  Neural network resource.

`cascade_candidate_change_fraction`

  The cascade candidate change fraction.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_candidate_change_fraction